div#content p {
	text-align: justify;
}
div.entry {
	border-style: solid;
	border-width: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
}

img {
	border: 0;
}

p {
	text-indent: 1em;
}

span.entry-date {
	font-size: smaller;
}

ul#copyright {
	font-size: 11pt;
	font-style: italic;
	list-style-type: none;
	padding-left: 0px;
        text-align: right;
}
